@media all and (max-width: 1024px) and (min-width: 100px) {
    .pp-menu-toggle .pp-hamburger .pp-hamburger-box .pp-hamburger-inner::before {
    	top: -.218em !important;
    }
    .pp-menu-toggle .pp-hamburger .pp-hamburger-box .pp-hamburger-inner::after {
    	bottom: -.218em !important;
    }
    
    .header_menu ul ul {
    	left: auto !important;
    	margin-left: 0 !important;
    	right: 0 !important;
    }
}

@media(max-width: 767px){
	.product_slider a, .product_slider a:hover{
		width: 100%;
	}
	.ev_charging_solution .slick-center .caption p{
		display: none;
	}
	.news_and_events .slick-prev::before, .news_and_events .slick-next::before {
		font-size: 30px;
	}
}













